@font-face {
  font-family: SuisseIntl;
  font-style: normal;
  font-weight: 500;
  src: url("https://cdn.job-shop.com/fonts/SuisseIntl/suisse-intl-medium-mebm.woff")
    format("woff"),
    url("https://cdn.job-shop.com/fonts/SuisseIntl/suisse-intl-medium-mebm.woff2")
    format("woff2");
}

@font-face {
  font-family: SuisseIntl;
  font-style: normal;
  font-weight: 300;
  src: url("https://cdn.job-shop.com/fonts/SuisseIntl/suisse-intl-light-mebm.woff")
    format("woff"),
    url("https://cdn.job-shop.com/fonts/SuisseIntl/suisse-intl-light-mebm.woff2")
    format("woff2");
}

@font-face {
  font-family: SuisseIntl;
  font-style: normal;
  font-weight: 100;
  src: url("https://cdn.job-shop.com/fonts/SuisseIntl/suisse-intl-thin-mebm.woff")
    format("woff"),
    url("https://cdn.job-shop.com/fonts/SuisseIntl/suisse-intl-thin-mebm.woff2")
    format("woff2");
}
